mutsumi 0.2.0

wl-proxy based GTK MPV embedder
.mpv-top-bar {
  background-image: linear-gradient(to bottom,
      rgba(0, 0, 0, 0.72),
      rgba(0, 0, 0, 0.34) 55%,
      rgba(0, 0, 0, 0));
  border-radius: 0;
  color: white;
  padding: 18px 20px 42px;
}

.mpv-bottom-bar {
  background-image: linear-gradient(to top,
      rgba(0, 0, 0, 0.78),
      rgba(0, 0, 0, 0.48) 58%,
      rgba(0, 0, 0, 0));
  border-radius: 0;
  color: white;
  padding: 48px 36px 24px;
}

.mpv-play-button {
  min-height: 44px;
  min-width: 44px;
}

.mpv-seekbar > trough {
  min-height: 5px;
}

.volume-bar {
  padding: 10px;
  border-radius: 50px;
}

.speed-label {
  text-shadow: 3px 3px 5px alpha(black, 1);
}